/*
Theme Name: Dazzle Child
Theme URI: http://deliciousthemes.com/
Description: A WordPress Theme for Creatives
Author: DeliciousThemes
Author URI: http://deliciousthemes.com/
Template: dazzle
Version: 1.1
*/

/* =Theme customization starts here
-------------------------------------------------------------- */
.the-pink {
	color: #c19393 !important;
}
.the-pink-dark {
	color: #3C2022 !important;
}
.site-header.initial-state {
	background: transparent !important;
}
.site-header.initial-state a {
	color: #ffffff;
	font-weight: 300;
	text-decoration: none;
}
.site-header.initial-state  #headersocial li a {
	color: #ffffff;
}
.site-header.initial-state .bm .bar {
	background-color: #ffffff;
}
.site-header.initial-state .bm .bi {
	border-color: #ffffff;
}
.bm .burger-icon.active:hover .bar {
	background-color: #ffffff;
}
.main-navigation ul ul li.current-menu-item > a, .main-navigation a:hover, .main-navigation .current > a, .main-navigation .current > a:hover, .main-navigation.dark-header a:hover, .pagenav a:hover, .pagenav span.current, .author-bio .author-description h3 a:hover, .blog-grid a.excerpt-read-more span:hover, h2.entry-title a:hover, h1.entry-title a:hover, .post-read-more a:hover, aside[id^="woocommerce_"] li a:hover, html .woocommerce ul.products li.product a h3:hover, html .woocommerce .woocommerce-message:before, .widget-area a:hover, .main-navigation :not(.menu-item-type-custom).current_page_item > a, .process-item-title .pi-title, .no-fill .dt-service-icon *, .thin-fill .dt-service-icon span, .thin-fill .dt-service-icon i, .dt-services-grid .delicious-service .delicious-service-icon, .dt-blog-carousel h3.entry-title a:hover, .dt-blog-carousel a.excerpt-read-more span:hover, .dt_pagination a, .dt_pagination a:hover, .dt_pagination span.current, .portfolio.portfolio-layout-mosaic li .dt-awesome-project h3 a:hover, .portfolio.portfolio-layout-parallax li .dt-awesome-project h3 a:hover, ul.dt-tabs li:hover, ul.dt-tabs li.current span.dt-tab-count, ul.dt-tabs li.current span.dt-tab-title, .dt-service-box:hover .dt-service-box-icon span, .timeline-wrapper .timeline-list li .timeline-item:hover .timeline-number, .darker-overlay ul li a:hover, .rev_slider a, .intro-wrapper #text-typed, .intro-wrapper .typed-cursor, #dazzle-left-side .menu li a:hover, #dazzle-left-side .menu li.current > a, #dazzle-left-side #menu-dazzle-regular-menu .current-menu-item a {
	color: #c19393 !important;
}
.main-navigation ul li {
	border: 0;
}
.footer-logo img {
	max-width: 220px;
}
.main-navigation li {
    margin-left: 1rem;
}
body:not(.home) .site-header.initial-state {
	background-color: #060000 !important;
}
html .main-navigation li a, #dazzle-left-side .menu li a {
	font-size: 11px !important;
}
@media screen and (min-width: 1200px) {

	.main-navigation li {
	    margin-left: 2rem;
	}
	html .main-navigation li a, #dazzle-left-side .menu li a {
		font-size: 13px !important;
	}
}

.wpcf7-response-output {
	padding: 0;
    border: 0;
}
ul {
	list-style-position: outside;
}



.site-header.scrolled-header {
	padding: 10px !important;
}
.site-header.initial-state {
	padding: 10px !important;
}
.site-header.initial-state .logo {
	padding: 20px !important;
}
.logo-container {
	height:auto !important;
}
/*.site-header.scrolled-header .nav-trigger {
	padding-top:20px;
}*/
/*
.site-header.scrolled-header .header-nav {
	min-height:auto !important;
	height:101px;
}*/
.site-header .logo img.is-png {
    max-width: 160px !important;
    height:auto !important;
}
.site-header.scrolled-header .logo img.is-png {
    max-width: 120px !important;
    height:auto !important;
}
.site-header .bm {
	padding-top: 16px;
}
@media screen and (max-width: 1023px) {
	#headersocial li {
		margin-top: 22px !important;
	}
}
@media screen and (min-width:1024px) {
	.site-header.scrolled-header {
		padding: 10px !important;
	}
	.site-header.initial-state {
		padding: 10px !important;
	}
	.site-header.initial-state .logo {
		padding: 20px !important;
	}
	.logo-container {
		height:auto !important;
	}
	.site-header.initial-state .header-nav, .site-header.initial-state #headersocial {
		min-height:auto !important;
		height:167px !important;
	}
	.site-header.scrolled-header .header-nav, .site-header.scrolled-header #headersocial {
		min-height:auto !important;
		height:101px !important;
	}
	.site-header .logo img.is-png {
	    max-width: 200px !important;
	    height:auto !important;
	}
	.site-header.scrolled-header .logo img.is-png {
	    max-width: 160px !important;
	    height:auto !important;
	}
	.site-header.initial-state #headersocial li {
		margin-top: 66px !important;
	}
	.site-header.scrolled-header #headersocial li {
		margin-top: 34px !important;
	}

}



.member-wrapper .thumbnail-wrapper img, .portfolio>li a.img-anchor img, .post-thumbnail img, .client-thumbnail img {
	filter: none !important;
}

#thought-pieces, #our-focus {
	background-color: #060000 !important;
}
#thought-pieces .section-title, #our-focus .section-title { 
	color: #ffffff !important;
}
#thought-pieces h3, #our-focus h3 { 
	color: #ffffff !important;
}
#thought-pieces p, #our-focus p { 
	color: #ffffff !important;
}
#thought-pieces .entry-title a { 
	color: #ffffff !important;
}
.testimonial-item p {
	font-size: 14px !important;
	line-height: 16px !important;
}
#thought-pieces .section-line:after, #thought-pieces .section-line {
	background: #3C2022 !important;
}
#thought-pieces h4.section-tagline, #our-focus h4.section-tagline {

	color: #ffffff !important;
}
#thought-pieces .posted-on, #our-focus .posted-on {
	color: #ffffff !important;
}
#thought-pieces .dt-blog-grid-shortcode .posted-on:after, #thought-pieces .page-template-template-blog .blog-masonry .grid-content .posted-on:after {
	
	background: #3C2022 !important;
}
#our-focus .section-line:after, #our-focus .section-line, .page-title-wrapper h1:after {
	background: #3C2022 !important;
}
.dt-service-box .dt-service-box-icon i {
	color: #c19393 !important;
}
.page-title-wrapper {
	background: #060000;
}
.page-title-wrapper h1 {
	color: #ffffff;
}

.gray-bg:after, .gray-bg {
	background: #060000 !important;

}

#quote2 .del-separator-bottom, #our-expertise .del-separator-bottom {
    border-color: #212121 transparent transparent transparent;
}

@media screen and (max-width: 767px) {
	#our-focus .wpb_content_element {
		padding: 0 !important;
	}
	.section-title {
		font-size: 4rem !important;
	}
}
@media screen and (max-width: 1100px) {
	#our-why .wpb_text_column {
	    padding: 0 !important;
	}
}

.bm .burger-icon.active .bar {
    background-color: #bbb !important;
}
.page-title-wrapper .comments-link a {
	color: #3C2022 !important;
}
@media screen and (max-width: 1023px){
	.header-nav {
		background-color: rgba(0,0,0,0.5);
	}
}

@media screen and (max-width: 414px) {
	#headersocial {
		display: block;
	}
	.site-header.initial-state #headersocial {
		display:none;
	}
	#headersocial li a {
		width: 24px;
	}
}
@media screen and (max-width: 320px) {
	#headersocial {
		display: none;
	}
}

@media screen and (max-width: 1023px) {

	.header-nav {
		background-color: #c19393;
	}
	.main-navigation ul ul li.current-menu-item > a, .main-navigation a:hover, .main-navigation .current > a, .main-navigation .current > a:hover, .main-navigation.dark-header a:hover, .pagenav a:hover, .pagenav span.current, .author-bio .author-description h3 a:hover, .blog-grid a.excerpt-read-more span:hover, h2.entry-title a:hover, h1.entry-title a:hover, .post-read-more a:hover, aside[id^="woocommerce_"] li a:hover, html .woocommerce ul.products li.product a h3:hover, html .woocommerce .woocommerce-message:before, .widget-area a:hover, .main-navigation :not(.menu-item-type-custom).current_page_item > a, .process-item-title .pi-title, .no-fill .dt-service-icon *, .thin-fill .dt-service-icon span, .thin-fill .dt-service-icon i, .dt-services-grid .delicious-service .delicious-service-icon, .dt-blog-carousel h3.entry-title a:hover, .dt-blog-carousel a.excerpt-read-more span:hover, .dt_pagination a, .dt_pagination a:hover, .dt_pagination span.current, .portfolio.portfolio-layout-mosaic li .dt-awesome-project h3 a:hover, .portfolio.portfolio-layout-parallax li .dt-awesome-project h3 a:hover, ul.dt-tabs li:hover, ul.dt-tabs li.current span.dt-tab-count, ul.dt-tabs li.current span.dt-tab-title, .dt-service-box:hover .dt-service-box-icon span, .timeline-wrapper .timeline-list li .timeline-item:hover .timeline-number, .darker-overlay ul li a:hover, .rev_slider a, .intro-wrapper #text-typed, .intro-wrapper .typed-cursor, #dazzle-left-side .menu li a:hover, #dazzle-left-side .menu li.current > a, #dazzle-left-side #menu-dazzle-regular-menu .current-menu-item a {
		color: #000 !important;
	}
	.site-header.is-triggered.scrolled-header .classic-menu {
		margin: 12px 0 18px 0;
	}
	.site-header.is-triggered.scrolled-header nav {
		margin: 0 !important;
	}
}

.tribe-events-content br {
	display:none;
}

body.post-type-archive-tribe_events .page-title-wrapper {
	display:none;
}